package com.cusc.nirvana.user.rnr.fp.constants;

public enum UploadType {
    User(0, "开户信息上传")
    , Vehicle(1, "车辆信息上传")
    , File(2, "图片类文件上传");

    //存入数据库值
    private int code;
    //说明
    private String value;

    UploadType(int code, String value) {
        this.code = code;
        this.value = value;
    }

    public int getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
